Subject: Re: bug#10273: 24.0.91; memory consumption

From: Stefan Monnier <[email-masked]>
Date: Mon, 12 Dec 2011 12:30:02 -0500

> The instance is still running with no actual problems, except for the
> fact that it uses 1.2G of resident memory, which is a bit beyond the

If you haven't done anything like visit a very large number of buffers,
or have very large buffers, there's no obvious justification for such
a size.  I.e. sounds like a leak (especially if you don't experience
these problems with Emacs-23).

> expected Eight Megabytes :)

My current Emacs usage seems to hover between 100MB and 200MB per
session, so we should probably update the joke by renaming to Egacs.

        Stefan